wpasupplicant source package in Oneiric based series for Ubuntu LEB

wpagui: graphical user interface for wpa_supplicant
wpasupplicant: client support for WPA and WPA2 (IEEE 802.11i)
wpasupplicant-udeb: Client support for WPA and WPA2 (IEEE 802.11i)

Versions published

Release

The package versions that were published when the distribution release was made.

wpasupplicant information

Current version:
0.7.3-3.1
Uploaded:
2011-08-08
Urgency:
Low Urgency

Upstream connections

wpa_supplicanttrunk

wpa_supplicant is a WPA Supplicant for Linux, BSD, and Windows with support for WPA and WPA2 (IEEE 802.11i / RSN). It is suitable for both desktop/laptop computers and embedded systems. Supplicant is the IEEE 802.1X/WPA component that is used in the client stations. It implements key negotiation with a WPA Authenticator and it controls the roaming and IEEE 802.11 authentication/association of the wlan driver.

Bug supervisor: no
Bug tracker: yes
Branch: no

There are no registered releases for the wpa_supplicant ⇒ trunk.

Releases in Ubuntu Linaro Evaluation Build

Binary packages

Download files from current release (0.7.3-3.1)

File Size SHA-256 Checksum
wpasupplicant_0.7.3.orig.tar.gz 1.6 MiB d0cd50caa85346ccc376dcda5ed3c258eef19a93b3cade39d25760118ad59443
wpasupplicant_0.7.3-3.1.debian.tar.gz 59.8 KiB 1380c35d7e56cbde2abd350dac6168784b353081d57f15b8024286e139957576
wpasupplicant_0.7.3-3.1.dsc 1.8 KiB 548f013ed8ea0d74a5f557a43b79dfe18405b63b83cfcd7cc1d040d7c9f6e8db

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies